@import url("/assets/css/fonts.css");

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow-x: hidden;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  scroll-behavior: smooth;
}
* {
  box-sizing: border-box;
}

img,
video {
  max-width: 100%;
  height: auto;
  display: block;
  pointer-events: none;
}

html {
  background-color: black;
  color: white;
}
body {
  font-family:
    "New Tegomin",
    "Noto Color Emoji",
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  * {
    margin: 0;
  }
}

.tbmassoc-brand {
  font-family: "Glacial Indifference", sans-serif;
}

.ctr {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
